Bug 108209 - RFE: "redhat-config" utility is mismatched with all the others
RFE: "redhat-config" utility is mismatched with all the others
Status: CLOSED DEFERRED
Product: Red Hat Raw Hide
Classification: Retired
Component: redhat-config-proc (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
David Lawrence
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-28 11:42 EST by Michael Lee Yohe
Modified: 2007-04-18 12:58 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-07 04:42:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Lee Yohe 2003-10-28 11:42:28 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1) Gecko/20031009
Galeon/1.3.10

Description of problem:
Utility is built against GTK+ 1.2 instead of GTK+ 2.x like most of the utility
suite.  It's trivial bug, but consistency is a good thing (tm).

Version-Release number of selected component (if applicable):
redhat-config-proc-0.23-1

How reproducible:
Always

Steps to Reproduce:
1. see description
2.
3.
    

Additional info:
Comment 1 Harald Hoyer 2003-10-30 09:31:34 EST
this tool requires a total rewrite anyway...

Note You need to log in before you can comment on or make changes to this bug.